--- 
robocup2flash: false
scoreboard: true
team_r: 
  country: china
  team_dir: /home/HfutEngine
  exception: false
team_l: 
  country: iran
  team_dir: /home/CYRUS
  exception: false
statistics: false
